Fri, 10 Jul 2020 15:37:32 UTC

Information for RPM pacemaker-cluster-libs-2.0.1-4.el8.aarch64.rpm

ID27561
Namepacemaker-cluster-libs
Version2.0.1
Release4.el8
Epoch
Archaarch64
SummaryCluster Libraries used by Pacemaker
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-cluster-libs package contains cluster-aware shared libraries needed for nodes that will form part of the cluster nodes.
Build Time2019-05-14 03:11:43 GMT
Size118868
4908cc07c6d9ab5f44896d398c3ec6fa
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-build-6324-329
Provides
libcrmcluster.so.29()(64bit)
pacemaker-cluster-libs = 2.0.1-4.el8
pacemaker-cluster-libs(aarch-64) = 2.0.1-4.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcfg.so.7()(64bit)
libcmap.so.4()(64bit)
libcmap.so.4(COROSYNC_CMAP_1.0)(64bit)
libcorosync_common.so.4()(64bit)
libcpg.so.4()(64bit)
libcpg.so.4(COROSYNC_CPG_1.0)(64bit)
libcrmcommon.so.34()(64bit)
libdl.so.2()(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libpam.so.0()(64bit)
libqb.so.0()(64bit)
libquorum.so.5()(64bit)
libquorum.so.5(COROSYNC_QUORUM_1.0)(64bit)
librt.so.1()(64bit)
libstonithd.so.26()(64bit)
libuuid.so.1()(64bit)
libxml2.so.2()(64bit)
libxslt.so.1()(64bit)
pacemaker-libs(aarch-64) = 2.0.1-4.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/62/304b60b4dd5258036d5dec1e04fcc3ed24a2d045
/usr/lib64/libcrmcluster.so.2923
/usr/lib64/libcrmcluster.so.29.0.1136904
/usr/share/doc/pacemaker-cluster-libs0
/usr/share/doc/pacemaker-cluster-libs/COPYING836
/usr/share/doc/pacemaker-cluster-libs/ChangeLog188385
/usr/share/licenses/pacemaker-cluster-libs0
/usr/share/licenses/pacemaker-cluster-libs/LGPLv2.126521
Component of
1 through 9 of 9
Buildroot descending sort Created State
dist-c8-build-23384-1291 2019-06-25 16:29:39 expired
dist-c8-build-18482-654 2019-05-23 14:38:12 expired
dist-c8-build-18370-636 2019-05-21 23:56:00 expired
dist-c8-build-18365-635 2019-05-21 23:48:52 expired
dist-c8-build-17895-614 2019-05-20 14:27:20 expired
dist-c8-build-17424-607 2019-05-18 23:04:34 expired
dist-c8-build-16915-595 2019-05-17 20:22:21 expired
dist-c8-build-15001-527 2019-05-16 22:08:29 expired
dist-c8-build-7859-378 2019-05-14 05:00:38 expired